{
  "verseBefore": "Mục tiêu của mạng lịnh này là tình yêu xuất phát từ lòng thanh sạch, lương tâm tốt và đức tin chân thật,",
  "verseAfter": "Mục tiêu của mạng lịnh này là tình yêu xuất phát từ lòng thanh sạch, lương tâm tốt và đức tin chân thật, Apok pato dayq nưq ji xuum xung xiaq nưq phayh truh xing xuum paxarêh, xuumklaak kaxaay tamaq ji xuum tuuôq don dik, ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T03:17:43.153Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
